[<text>
<title>london freight market features grain out of u.s.</title>
<dateline>    london, april 9 - </dateline>moderately active grain fixing was
reported out of the u.s. but none of the business involved the
significant voyages to the continent or japan, ship brokers
said.
    a steady 13.50 dlrs was paid from the u.s. gulf to morocco
and 23.25 dlrs was paid for 27,000 long tons from the gulf to
taiwan. a vessel carrying 13,500 long tons of bagged wheat
flour from the gulf to aqaba received a lump sum of 472,500
dlrs.
    grain from the great lakes to algeria made 28 dlrs against
27.75 paid for similar fixing towards the end of march.
    market talk suggested a federal commerce vessel had been
booked to move grain from the great lakes to morocco on comanav
account at about 22 dlrs and 15.50 had been paid for a cargo of
oilseeds from british columbia to japan, but no confirmation
was obtainable.
    on the continent, shippers agreed 19 dlrs for wheat from la
pallice to buenaventura and 10.75 dlrs for grain from ghent to
naples/venice range. elsewhere, maize from east london to japan
paid 22 dlrs.
    soviet charterers reappeared in the timecharter sector and
secured a 30,000 tonner from savona for a trans-atlantic round
trip at 4,450 dlrs daily and a 31,000 tonner from
antwerp-hamburg for a similar voyage at 4,250 dlrs daily.
 reuter
</text>]